import { ListParams } from "../services/entity-service";
export declare class PaginatorStorageService {
    private GET_USER_ID;
    private PAGINATOR_KEY;
    store(key: string, value: any): Promise<void>;
    get(key: string): Promise<any>;
    storePaginator(key: string, listParams?: ListParams): Promise<void>;
    getPaginator(key: string): Promise<any>;
}
